%!
%%EndComments
%
% Xgraph postscript output
% Rick Spickelmier and David Harrison
% University of California, Berkeley
%
% Scaling information
%
% Change these if you would like to change the centering
% of the plot in either dimension
/X-CENTER-PLOT 1 def
/Y-CENTER-PLOT 1 def
%
% Page size computation
clippath pathbbox
/page-height exch def
/page-width exch def
pop pop
% Determine whether rotation is required
538.583 page-width gt
{ % Rotation required
   90 rotate
   0 page-width neg translate
   % Handle centering
   Y-CENTER-PLOT 1 eq { % Center in y
      page-height 538.583 sub 2 div
   } { % Don't center in y
      0
   } ifelse
   X-CENTER-PLOT 1 eq { % Center in x
      page-width 538.583 sub 2 div
   } { % Don't center in x
      0
   } ifelse
   translate
} { % No rotation - just handle centering
   X-CENTER-PLOT 1 eq { % Center in x
      page-width 538.583 sub 2 div
   } { % Don't center in x
      0
   } ifelse
   Y-CENTER-PLOT 1 eq { % Center in y
      page-height 538.583 sub 2 div
   } { % Don't center in y
      0
   } ifelse
   translate
} ifelse
% Set the scale
0.06 0.06 scale
% Font Handling Functions
%
% Function giving y-offset to center of font
% Assumes font is set and uses numbers to gauge center
%
/choose-font	% stack: fontsize fontname => ---
{
   findfont 
   exch scalefont 
   setfont
   newpath
   0 0 moveto (0) true charpath flattenpath pathbbox
   /top exch def pop
   /bottom exch def pop
   bottom top bottom top add 2 div
   /center-font-val exch def 
   /upper-font-val exch def 
   /lower-font-val exch def
} def
%
% Justfication offset routines
%
/center-x-just	% stack: (string) x y => (string) newx y
{
   exch 2 index stringwidth pop 2 div sub exch
} def
%
/left-x-just	% stack: (string) x y => (string) newx y
{ 
} def
%
/right-x-just	% stack: (string) x y => (string) newx y
{
   exch 2 index stringwidth pop sub exch
} def
%
/center-y-just	% stack: (string) x y => (string) x newy
{
   center-font-val sub
} def
%
/lower-y-just	% stack: (string) x y => (string) x newy
{
   lower-font-val sub
} def
%
/upper-y-just	% stack: (string) x y => (string) x newy
{
   upper-font-val sub
} def
%
% Shows a string on the page subject to justification
%   
/just-string	% stack: (string) x y just => ---
{
   dup 0 eq { pop center-x-just center-y-just 		} if
   dup 1 eq { pop left-x-just center-y-just		} if
   dup 2 eq { pop left-x-just upper-y-just	 	} if
   dup 3 eq { pop center-x-just upper-y-just 		} if
   dup 4 eq { pop right-x-just upper-y-just	 	} if
   dup 5 eq { pop right-x-just center-y-just 		} if
   dup 6 eq { pop right-x-just lower-y-just	 	} if
   dup 7 eq { pop center-x-just lower-y-just  		} if
   dup 8 eq { pop left-x-just lower-y-just	 	} if
   moveto show
} def
%
% Marker definitions
/mark0 {/size exch def /y exch def /x exch def
newpath x size sub y size sub moveto
size size add 0 rlineto 0 size size add rlineto
0 size size add sub 0 rlineto closepath fill} def
/mark1 {/size exch def /y exch def /x exch def
newpath x size sub y size sub moveto
size size add 0 rlineto 0 size size add rlineto
0 size size add sub 0 rlineto closepath stroke} def
/mark2 {/size exch def /y exch def /x exch def
newpath x y moveto x y size 0 360 arc stroke} def
/mark3 {/size exch def /y exch def /x exch def
newpath x size sub y size sub moveto x size add y size add lineto
x size sub y size add moveto x size add y size sub lineto stroke} def
/mark4 {/size exch def /y exch def /x exch def
newpath x size sub y moveto x y size add lineto
x size add y lineto x y size sub lineto
closepath stroke} def
/mark5 {/size exch def /y exch def /x exch def
x y size mark1
newpath x size sub y moveto size size add 0 rlineto stroke} def
/mark6 {/size exch def /y exch def /x exch def
newpath x y moveto x y size 0 360 arc fill} def
/mark7 {/size exch def /y exch def /x exch def
newpath x y moveto x size sub y size sub lineto
x size add y size sub lineto closepath fill
newpath x y moveto x size add y size add lineto
x size sub y size add lineto closepath fill} def
%
% Main body begins here
%
300 /Times-Bold choose-font
(Create) 4488 8856 3 just-string
200 /Times-Roman choose-font
(Direct 4 segment) 7126 8104 2 just-string
(Direct 1 segment) 7126 7812 2 just-string
(EFS 4 segment) 7126 7520 2 just-string
(EFS 1 segment) 7126 7228 2 just-string
14 setlinewidth
[] 0 setdash
newpath
  7126 8136 moveto
  8886 8136 lineto
stroke
14 setlinewidth
[25] 0 setdash
newpath
  7126 7844 moveto
  8886 7844 lineto
stroke
14 setlinewidth
[50] 0 setdash
newpath
  7126 7552 moveto
  8886 7552 lineto
stroke
14 setlinewidth
[75] 0 setdash
newpath
  7126 7260 moveto
  8886 7260 lineto
stroke
(MBytes/sec) 90 8496 2 just-string
(# of disks) 8886 380 5 just-string
(0.00) 860 731 5 just-string
(2.00) 860 1165 5 just-string
(4.00) 860 1599 5 just-string
(6.00) 860 2032 5 just-string
(8.00) 860 2466 5 just-string
(10.00) 860 2900 5 just-string
(12.00) 860 3333 5 just-string
(14.00) 860 3767 5 just-string
(16.00) 860 4201 5 just-string
(18.00) 860 4634 5 just-string
(20.00) 860 5068 5 just-string
(22.00) 860 5502 5 just-string
(24.00) 860 5935 5 just-string
(26.00) 860 6369 5 just-string
(28.00) 860 6803 5 just-string
(30.00) 860 7237 5 just-string
(32.00) 860 7670 5 just-string
(34.00) 860 8104 5 just-string
(0.00) 1227 90 7 just-string
(20.00) 2544 90 7 just-string
(40.00) 3861 90 7 just-string
(60.00) 5179 90 7 just-string
(80.00) 6496 90 7 just-string
[] 0 setdash
8 setlinewidth
newpath
  950 731 moveto
  7036 731 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 1165 moveto
  7036 1165 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 1599 moveto
  7036 1599 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 2032 moveto
  7036 2032 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 2466 moveto
  7036 2466 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 2900 moveto
  7036 2900 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 3333 moveto
  7036 3333 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 3767 moveto
  7036 3767 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 4201 moveto
  7036 4201 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 4634 moveto
  7036 4634 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 5068 moveto
  7036 5068 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 5502 moveto
  7036 5502 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 5935 moveto
  7036 5935 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 6369 moveto
  7036 6369 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 6803 moveto
  7036 6803 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 7237 moveto
  7036 7237 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 7670 moveto
  7036 7670 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 8104 moveto
  7036 8104 lineto
stroke
[] 0 setdash
8 setlinewidth
newpath
  1227 8106 moveto
  1227 380 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  2544 8106 moveto
  2544 380 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  3861 8106 moveto
  3861 380 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  5179 8106 moveto
  5179 380 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  6496 8106 moveto
  6496 380 lineto
stroke
14 setlinewidth
[] 0 setdash
newpath
  1227 731 moveto
  1490 2108 lineto
  1754 3108 lineto
  2017 3830 lineto
  2280 4290 lineto
  2544 4758 lineto
  2807 5190 lineto
  3071 5521 lineto
  3334 5821 lineto
  3598 6061 lineto
  3861 6317 lineto
  4125 6493 lineto
  4388 6597 lineto
  4652 6848 lineto
  4915 6996 lineto
  5179 7044 lineto
  5442 7263 lineto
  5706 7399 lineto
  5969 7423 lineto
  6232 7566 lineto
  6496 7620 lineto
  6759 7727 lineto
stroke
14 setlinewidth
[25] 0 setdash
newpath
  1227 731 moveto
  1490 2126 lineto
  1754 3116 lineto
  2017 3865 lineto
  2280 4346 lineto
  2544 4836 lineto
  2807 5268 lineto
  3071 5554 lineto
  3334 5773 lineto
  3598 6120 lineto
  3861 6293 lineto
  4125 6514 lineto
  4388 6543 lineto
  4652 6803 lineto
  4915 6933 lineto
  5179 7096 lineto
  5442 7243 lineto
  5706 7167 lineto
  5969 7449 lineto
  6232 7560 lineto
  6496 7735 lineto
  6759 7755 lineto
stroke
14 setlinewidth
[50] 0 setdash
newpath
  1227 731 moveto
  1490 2325 lineto
  1754 3806 lineto
  2017 4313 lineto
  2280 4348 lineto
  2544 4296 lineto
  2807 4320 lineto
  3071 4285 lineto
  3334 4394 lineto
  3598 4372 lineto
  3861 4366 lineto
  4125 4389 lineto
  4388 4357 lineto
  4652 4368 lineto
  4915 4392 lineto
  5179 4353 lineto
  5442 4418 lineto
  5706 4259 lineto
  5969 4348 lineto
  6232 4368 lineto
  6496 4339 lineto
  6759 4359 lineto
stroke
14 setlinewidth
[75] 0 setdash
newpath
  1227 731 moveto
  1490 2332 lineto
  1754 3793 lineto
  2017 4309 lineto
  2280 4368 lineto
  2544 4298 lineto
  2807 4355 lineto
  3071 4398 lineto
  3334 4355 lineto
  3598 4335 lineto
  3861 4413 lineto
  4125 4381 lineto
  4388 4385 lineto
  4652 4363 lineto
  4915 4238 lineto
  5179 4357 lineto
  5442 4368 lineto
  5706 4233 lineto
  5969 4376 lineto
  6232 4389 lineto
  6496 4374 lineto
  6759 4246 lineto
stroke
showpage
% End of xgraph output
