%!
%%EndComments
%
% Xgraph postscript output
% Rick Spickelmier and David Harrison
% University of California, Berkeley
%
% Scaling information
%
% Change these if you would like to change the centering
% of the plot in either dimension
/X-CENTER-PLOT 1 def
/Y-CENTER-PLOT 1 def
%
% Page size computation
clippath pathbbox
/page-height exch def
/page-width exch def
pop pop
% Determine whether rotation is required
538.583 page-width gt
{ % Rotation required
   90 rotate
   0 page-width neg translate
   % Handle centering
   Y-CENTER-PLOT 1 eq { % Center in y
      page-height 538.583 sub 2 div
   } { % Don't center in y
      0
   } ifelse
   X-CENTER-PLOT 1 eq { % Center in x
      page-width 538.583 sub 2 div
   } { % Don't center in x
      0
   } ifelse
   translate
} { % No rotation - just handle centering
   X-CENTER-PLOT 1 eq { % Center in x
      page-width 538.583 sub 2 div
   } { % Don't center in x
      0
   } ifelse
   Y-CENTER-PLOT 1 eq { % Center in y
      page-height 538.583 sub 2 div
   } { % Don't center in y
      0
   } ifelse
   translate
} ifelse
% Set the scale
0.06 0.06 scale
% Font Handling Functions
%
% Function giving y-offset to center of font
% Assumes font is set and uses numbers to gauge center
%
/choose-font	% stack: fontsize fontname => ---
{
   findfont 
   exch scalefont 
   setfont
   newpath
   0 0 moveto (0) true charpath flattenpath pathbbox
   /top exch def pop
   /bottom exch def pop
   bottom top bottom top add 2 div
   /center-font-val exch def 
   /upper-font-val exch def 
   /lower-font-val exch def
} def
%
% Justfication offset routines
%
/center-x-just	% stack: (string) x y => (string) newx y
{
   exch 2 index stringwidth pop 2 div sub exch
} def
%
/left-x-just	% stack: (string) x y => (string) newx y
{ 
} def
%
/right-x-just	% stack: (string) x y => (string) newx y
{
   exch 2 index stringwidth pop sub exch
} def
%
/center-y-just	% stack: (string) x y => (string) x newy
{
   center-font-val sub
} def
%
/lower-y-just	% stack: (string) x y => (string) x newy
{
   lower-font-val sub
} def
%
/upper-y-just	% stack: (string) x y => (string) x newy
{
   upper-font-val sub
} def
%
% Shows a string on the page subject to justification
%   
/just-string	% stack: (string) x y just => ---
{
   dup 0 eq { pop center-x-just center-y-just 		} if
   dup 1 eq { pop left-x-just center-y-just		} if
   dup 2 eq { pop left-x-just upper-y-just	 	} if
   dup 3 eq { pop center-x-just upper-y-just 		} if
   dup 4 eq { pop right-x-just upper-y-just	 	} if
   dup 5 eq { pop right-x-just center-y-just 		} if
   dup 6 eq { pop right-x-just lower-y-just	 	} if
   dup 7 eq { pop center-x-just lower-y-just  		} if
   dup 8 eq { pop left-x-just lower-y-just	 	} if
   moveto show
} def
%
% Marker definitions
/mark0 {/size exch def /y exch def /x exch def
newpath x size sub y size sub moveto
size size add 0 rlineto 0 size size add rlineto
0 size size add sub 0 rlineto closepath fill} def
/mark1 {/size exch def /y exch def /x exch def
newpath x size sub y size sub moveto
size size add 0 rlineto 0 size size add rlineto
0 size size add sub 0 rlineto closepath stroke} def
/mark2 {/size exch def /y exch def /x exch def
newpath x y moveto x y size 0 360 arc stroke} def
/mark3 {/size exch def /y exch def /x exch def
newpath x size sub y size sub moveto x size add y size add lineto
x size sub y size add moveto x size add y size sub lineto stroke} def
/mark4 {/size exch def /y exch def /x exch def
newpath x size sub y moveto x y size add lineto
x size add y lineto x y size sub lineto
closepath stroke} def
/mark5 {/size exch def /y exch def /x exch def
x y size mark1
newpath x size sub y moveto size size add 0 rlineto stroke} def
/mark6 {/size exch def /y exch def /x exch def
newpath x y moveto x y size 0 360 arc fill} def
/mark7 {/size exch def /y exch def /x exch def
newpath x y moveto x size sub y size sub lineto
x size add y size sub lineto closepath fill
newpath x y moveto x size add y size add lineto
x size sub y size add lineto closepath fill} def
%
% Main body begins here
%
300 /Times-Bold choose-font
(Read) 4488 8856 3 just-string
200 /Times-Roman choose-font
(Direct 4 segment) 7126 8104 2 just-string
(Direct 1 segment) 7126 7812 2 just-string
(Raw 4 segment) 7126 7520 2 just-string
(Raw 1 segment) 7126 7228 2 just-string
(EFS 4 segment) 7126 6936 2 just-string
(EFS 1 segment) 7126 6644 2 just-string
14 setlinewidth
[] 0 setdash
newpath
  7126 8136 moveto
  8886 8136 lineto
stroke
14 setlinewidth
[25] 0 setdash
newpath
  7126 7844 moveto
  8886 7844 lineto
stroke
14 setlinewidth
[50] 0 setdash
newpath
  7126 7552 moveto
  8886 7552 lineto
stroke
14 setlinewidth
[75] 0 setdash
newpath
  7126 7260 moveto
  8886 7260 lineto
stroke
14 setlinewidth
[100] 0 setdash
newpath
  7126 6968 moveto
  8886 6968 lineto
stroke
14 setlinewidth
[125] 0 setdash
newpath
  7126 6676 moveto
  8886 6676 lineto
stroke
(MBytes/sec) 90 8496 2 just-string
(# of disks) 8886 380 5 just-string
(0.00) 860 731 5 just-string
(20.00) 860 1206 5 just-string
(40.00) 860 1682 5 just-string
(60.00) 860 2157 5 just-string
(80.00) 860 2632 5 just-string
(100.00) 860 3108 5 just-string
(120.00) 860 3583 5 just-string
(140.00) 860 4058 5 just-string
(160.00) 860 4534 5 just-string
(180.00) 860 5009 5 just-string
(200.00) 860 5484 5 just-string
(220.00) 860 5959 5 just-string
(240.00) 860 6435 5 just-string
(260.00) 860 6910 5 just-string
(280.00) 860 7385 5 just-string
(300.00) 860 7861 5 just-string
(0.00) 1227 90 7 just-string
(20.00) 2544 90 7 just-string
(40.00) 3861 90 7 just-string
(60.00) 5179 90 7 just-string
(80.00) 6496 90 7 just-string
[] 0 setdash
8 setlinewidth
newpath
  950 731 moveto
  7036 731 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 1206 moveto
  7036 1206 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 1682 moveto
  7036 1682 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 2157 moveto
  7036 2157 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 2632 moveto
  7036 2632 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 3108 moveto
  7036 3108 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 3583 moveto
  7036 3583 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 4058 moveto
  7036 4058 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 4534 moveto
  7036 4534 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 5009 moveto
  7036 5009 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 5484 moveto
  7036 5484 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 5959 moveto
  7036 5959 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 6435 moveto
  7036 6435 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 6910 moveto
  7036 6910 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 7385 moveto
  7036 7385 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 7861 moveto
  7036 7861 lineto
stroke
[] 0 setdash
8 setlinewidth
newpath
  1227 8106 moveto
  1227 380 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  2544 8106 moveto
  2544 380 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  3861 8106 moveto
  3861 380 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  5179 8106 moveto
  5179 380 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  6496 8106 moveto
  6496 380 lineto
stroke
14 setlinewidth
[] 0 setdash
newpath
  1227 731 moveto
  1490 1078 lineto
  1754 1382 lineto
  2017 1640 lineto
  2280 1831 lineto
  2544 2050 lineto
  2807 2271 lineto
  3071 2433 lineto
  3334 2569 lineto
  3598 2679 lineto
  3861 2805 lineto
  4125 2900 lineto
  4388 3006 lineto
  4652 3089 lineto
  4915 3118 lineto
  5179 3235 lineto
  5442 3293 lineto
  5706 3390 lineto
  5969 3433 lineto
  6232 3484 lineto
  6496 3487 lineto
  6759 3464 lineto
stroke
14 setlinewidth
[25] 0 setdash
newpath
  1227 731 moveto
  1490 1089 lineto
  1754 1400 lineto
  2017 1670 lineto
  2280 1898 lineto
  2544 2126 lineto
  2807 2321 lineto
  3071 2502 lineto
  3334 2668 lineto
  3598 2800 lineto
  3861 2934 lineto
  4125 3063 lineto
  4388 3174 lineto
  4652 3249 lineto
  4915 3349 lineto
  5179 3433 lineto
  5442 3524 lineto
  5706 3593 lineto
  5969 3676 lineto
  6232 3716 lineto
  6496 3779 lineto
  6759 3845 lineto
stroke
14 setlinewidth
[50] 0 setdash
newpath
  1227 731 moveto
  1490 1082 lineto
  1754 1416 lineto
  2017 1748 lineto
  2280 2066 lineto
  2544 2389 lineto
  2807 2684 lineto
  3071 2983 lineto
  3334 3248 lineto
  3598 3537 lineto
  3861 3818 lineto
  4125 3929 lineto
  4388 4214 lineto
  4652 4514 lineto
  4915 4759 lineto
  5179 4889 lineto
  5442 5250 lineto
  5706 5639 lineto
  5969 5898 lineto
  6232 6184 lineto
  6496 6386 lineto
  6759 6727 lineto
stroke
14 setlinewidth
[75] 0 setdash
newpath
  1227 731 moveto
  1490 1104 lineto
  1754 1477 lineto
  2017 1839 lineto
  2280 2202 lineto
  2544 2551 lineto
  2807 2919 lineto
  3071 3240 lineto
  3334 3550 lineto
  3598 3909 lineto
  3861 4241 lineto
  4125 4285 lineto
  4388 4609 lineto
  4652 4917 lineto
  4915 5392 lineto
  5179 5661 lineto
  5442 6114 lineto
  5706 6483 lineto
  5969 6928 lineto
  6232 7100 lineto
  6496 7488 lineto
  6759 7755 lineto
stroke
14 setlinewidth
[100] 0 setdash
newpath
  1227 731 moveto
  1490 1008 lineto
  1754 1129 lineto
  2017 1123 lineto
  2280 1115 lineto
  2544 1120 lineto
  2807 1116 lineto
  3071 1123 lineto
  3334 1109 lineto
  3598 1113 lineto
  3861 1102 lineto
  4125 1113 lineto
  4388 1112 lineto
  4652 1112 lineto
  4915 1114 lineto
  5179 1108 lineto
  5442 1110 lineto
  5706 1111 lineto
  5969 1110 lineto
  6232 1110 lineto
  6496 1112 lineto
  6759 1108 lineto
stroke
14 setlinewidth
[125] 0 setdash
newpath
  1227 731 moveto
  1490 1009 lineto
  1754 1142 lineto
  2017 1132 lineto
  2280 1134 lineto
  2544 1134 lineto
  2807 1125 lineto
  3071 1116 lineto
  3334 1115 lineto
  3598 1112 lineto
  3861 1106 lineto
  4125 1109 lineto
  4388 1101 lineto
  4652 1106 lineto
  4915 1107 lineto
  5179 1108 lineto
  5442 1112 lineto
  5706 1108 lineto
  5969 1106 lineto
  6232 1105 lineto
  6496 1105 lineto
  6759 1104 lineto
stroke
showpage
% End of xgraph output
