%!
%%EndComments
%
% Xgraph postscript output
% Rick Spickelmier and David Harrison
% University of California, Berkeley
%
% Scaling information
%
% Change these if you would like to change the centering
% of the plot in either dimension
/X-CENTER-PLOT 1 def
/Y-CENTER-PLOT 1 def
%
% Page size computation
clippath pathbbox
/page-height exch def
/page-width exch def
pop pop
% Determine whether rotation is required
538.583 page-width gt
{ % Rotation required
   90 rotate
   0 page-width neg translate
   % Handle centering
   Y-CENTER-PLOT 1 eq { % Center in y
      page-height 538.583 sub 2 div
   } { % Don't center in y
      0
   } ifelse
   X-CENTER-PLOT 1 eq { % Center in x
      page-width 538.583 sub 2 div
   } { % Don't center in x
      0
   } ifelse
   translate
} { % No rotation - just handle centering
   X-CENTER-PLOT 1 eq { % Center in x
      page-width 538.583 sub 2 div
   } { % Don't center in x
      0
   } ifelse
   Y-CENTER-PLOT 1 eq { % Center in y
      page-height 538.583 sub 2 div
   } { % Don't center in y
      0
   } ifelse
   translate
} ifelse
% Set the scale
0.06 0.06 scale
% Font Handling Functions
%
% Function giving y-offset to center of font
% Assumes font is set and uses numbers to gauge center
%
/choose-font	% stack: fontsize fontname => ---
{
   findfont 
   exch scalefont 
   setfont
   newpath
   0 0 moveto (0) true charpath flattenpath pathbbox
   /top exch def pop
   /bottom exch def pop
   bottom top bottom top add 2 div
   /center-font-val exch def 
   /upper-font-val exch def 
   /lower-font-val exch def
} def
%
% Justfication offset routines
%
/center-x-just	% stack: (string) x y => (string) newx y
{
   exch 2 index stringwidth pop 2 div sub exch
} def
%
/left-x-just	% stack: (string) x y => (string) newx y
{ 
} def
%
/right-x-just	% stack: (string) x y => (string) newx y
{
   exch 2 index stringwidth pop sub exch
} def
%
/center-y-just	% stack: (string) x y => (string) x newy
{
   center-font-val sub
} def
%
/lower-y-just	% stack: (string) x y => (string) x newy
{
   lower-font-val sub
} def
%
/upper-y-just	% stack: (string) x y => (string) x newy
{
   upper-font-val sub
} def
%
% Shows a string on the page subject to justification
%   
/just-string	% stack: (string) x y just => ---
{
   dup 0 eq { pop center-x-just center-y-just 		} if
   dup 1 eq { pop left-x-just center-y-just		} if
   dup 2 eq { pop left-x-just upper-y-just	 	} if
   dup 3 eq { pop center-x-just upper-y-just 		} if
   dup 4 eq { pop right-x-just upper-y-just	 	} if
   dup 5 eq { pop right-x-just center-y-just 		} if
   dup 6 eq { pop right-x-just lower-y-just	 	} if
   dup 7 eq { pop center-x-just lower-y-just  		} if
   dup 8 eq { pop left-x-just lower-y-just	 	} if
   moveto show
} def
%
% Marker definitions
/mark0 {/size exch def /y exch def /x exch def
newpath x size sub y size sub moveto
size size add 0 rlineto 0 size size add rlineto
0 size size add sub 0 rlineto closepath fill} def
/mark1 {/size exch def /y exch def /x exch def
newpath x size sub y size sub moveto
size size add 0 rlineto 0 size size add rlineto
0 size size add sub 0 rlineto closepath stroke} def
/mark2 {/size exch def /y exch def /x exch def
newpath x y moveto x y size 0 360 arc stroke} def
/mark3 {/size exch def /y exch def /x exch def
newpath x size sub y size sub moveto x size add y size add lineto
x size sub y size add moveto x size add y size sub lineto stroke} def
/mark4 {/size exch def /y exch def /x exch def
newpath x size sub y moveto x y size add lineto
x size add y lineto x y size sub lineto
closepath stroke} def
/mark5 {/size exch def /y exch def /x exch def
x y size mark1
newpath x size sub y moveto size size add 0 rlineto stroke} def
/mark6 {/size exch def /y exch def /x exch def
newpath x y moveto x y size 0 360 arc fill} def
/mark7 {/size exch def /y exch def /x exch def
newpath x y moveto x size sub y size sub lineto
x size add y size sub lineto closepath fill
newpath x y moveto x size add y size add lineto
x size sub y size add lineto closepath fill} def
%
% Main body begins here
%
300 /Times-Bold choose-font
(Write) 4488 8856 3 just-string
200 /Times-Roman choose-font
(Direct 4 segment) 7126 8104 2 just-string
(Direct 1 segment) 7126 7812 2 just-string
(Raw 4 segment) 7126 7520 2 just-string
(Raw 1 segment) 7126 7228 2 just-string
(EFS 4 segment) 7126 6936 2 just-string
(EFS 1 segment) 7126 6644 2 just-string
14 setlinewidth
[] 0 setdash
newpath
  7126 8136 moveto
  8886 8136 lineto
stroke
14 setlinewidth
[25] 0 setdash
newpath
  7126 7844 moveto
  8886 7844 lineto
stroke
14 setlinewidth
[50] 0 setdash
newpath
  7126 7552 moveto
  8886 7552 lineto
stroke
14 setlinewidth
[75] 0 setdash
newpath
  7126 7260 moveto
  8886 7260 lineto
stroke
14 setlinewidth
[100] 0 setdash
newpath
  7126 6968 moveto
  8886 6968 lineto
stroke
14 setlinewidth
[125] 0 setdash
newpath
  7126 6676 moveto
  8886 6676 lineto
stroke
(MBytes/sec) 90 8496 2 just-string
(# of disks) 8886 380 5 just-string
(0.00) 860 731 5 just-string
(20.00) 860 1361 5 just-string
(40.00) 860 1991 5 just-string
(60.00) 860 2621 5 just-string
(80.00) 860 3252 5 just-string
(100.00) 860 3882 5 just-string
(120.00) 860 4512 5 just-string
(140.00) 860 5142 5 just-string
(160.00) 860 5772 5 just-string
(180.00) 860 6402 5 just-string
(200.00) 860 7032 5 just-string
(220.00) 860 7662 5 just-string
(0.00) 1227 90 7 just-string
(20.00) 2544 90 7 just-string
(40.00) 3861 90 7 just-string
(60.00) 5179 90 7 just-string
(80.00) 6496 90 7 just-string
[] 0 setdash
8 setlinewidth
newpath
  950 731 moveto
  7036 731 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 1361 moveto
  7036 1361 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 1991 moveto
  7036 1991 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 2621 moveto
  7036 2621 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 3252 moveto
  7036 3252 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 3882 moveto
  7036 3882 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 4512 moveto
  7036 4512 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 5142 moveto
  7036 5142 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 5772 moveto
  7036 5772 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 6402 moveto
  7036 6402 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 7032 moveto
  7036 7032 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 7662 moveto
  7036 7662 lineto
stroke
[] 0 setdash
8 setlinewidth
newpath
  1227 8106 moveto
  1227 380 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  2544 8106 moveto
  2544 380 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  3861 8106 moveto
  3861 380 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  5179 8106 moveto
  5179 380 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  6496 8106 moveto
  6496 380 lineto
stroke
14 setlinewidth
[] 0 setdash
newpath
  1227 731 moveto
  1490 970 lineto
  1754 1161 lineto
  2017 1338 lineto
  2280 1463 lineto
  2544 1607 lineto
  2807 1752 lineto
  3071 1869 lineto
  3334 1992 lineto
  3598 2103 lineto
  3861 2178 lineto
  4125 2286 lineto
  4388 2403 lineto
  4652 2480 lineto
  4915 2606 lineto
  5179 2627 lineto
  5442 2742 lineto
  5706 2806 lineto
  5969 2839 lineto
  6232 2958 lineto
  6496 2987 lineto
  6759 3083 lineto
stroke
14 setlinewidth
[25] 0 setdash
newpath
  1227 731 moveto
  1490 971 lineto
  1754 1163 lineto
  2017 1343 lineto
  2280 1471 lineto
  2544 1627 lineto
  2807 1753 lineto
  3071 1873 lineto
  3334 1977 lineto
  3598 2099 lineto
  3861 2207 lineto
  4125 2319 lineto
  4388 2400 lineto
  4652 2466 lineto
  4915 2580 lineto
  5179 2660 lineto
  5442 2736 lineto
  5706 2811 lineto
  5969 2879 lineto
  6232 2961 lineto
  6496 3029 lineto
  6759 3084 lineto
stroke
14 setlinewidth
[50] 0 setdash
newpath
  1227 731 moveto
  1490 1134 lineto
  1754 1530 lineto
  2017 1924 lineto
  2280 2302 lineto
  2544 2701 lineto
  2807 3084 lineto
  3071 3449 lineto
  3334 3816 lineto
  3598 4191 lineto
  3861 4545 lineto
  4125 4897 lineto
  4388 5273 lineto
  4652 5617 lineto
  4915 5927 lineto
  5179 6123 lineto
  5442 6493 lineto
  5706 6810 lineto
  5969 6928 lineto
  6232 7199 lineto
  6496 7479 lineto
  6759 7755 lineto
stroke
14 setlinewidth
[75] 0 setdash
newpath
  1227 731 moveto
  1490 1134 lineto
  1754 1531 lineto
  2017 1925 lineto
  2280 2314 lineto
  2544 2705 lineto
  2807 3086 lineto
  3071 3469 lineto
  3334 3818 lineto
  3598 4183 lineto
  3861 4537 lineto
  4125 4896 lineto
  4388 5240 lineto
  4652 5468 lineto
  4915 5768 lineto
  5179 6169 lineto
  5442 6406 lineto
  5706 6637 lineto
  5969 6812 lineto
  6232 7209 lineto
  6496 7337 lineto
  6759 7733 lineto
stroke
14 setlinewidth
[100] 0 setdash
newpath
  1227 731 moveto
  1490 1004 lineto
  1754 1276 lineto
  2017 1350 lineto
  2280 1345 lineto
  2544 1342 lineto
  2807 1343 lineto
  3071 1335 lineto
  3334 1331 lineto
  3598 1332 lineto
  3861 1331 lineto
  4125 1342 lineto
  4388 1345 lineto
  4652 1334 lineto
  4915 1327 lineto
  5179 1335 lineto
  5442 1337 lineto
  5706 1334 lineto
  5969 1327 lineto
  6232 1333 lineto
  6496 1330 lineto
  6759 1333 lineto
stroke
14 setlinewidth
[125] 0 setdash
newpath
  1227 731 moveto
  1490 1003 lineto
  1754 1274 lineto
  2017 1347 lineto
  2280 1347 lineto
  2544 1327 lineto
  2807 1331 lineto
  3071 1338 lineto
  3334 1331 lineto
  3598 1324 lineto
  3861 1325 lineto
  4125 1333 lineto
  4388 1331 lineto
  4652 1340 lineto
  4915 1327 lineto
  5179 1339 lineto
  5442 1330 lineto
  5706 1331 lineto
  5969 1341 lineto
  6232 1323 lineto
  6496 1332 lineto
  6759 1335 lineto
stroke
showpage
% End of xgraph output
