%!
%%EndComments
%
% Xgraph postscript output
% Rick Spickelmier and David Harrison
% University of California, Berkeley
%
% Scaling information
%
% Change these if you would like to change the centering
% of the plot in either dimension
/X-CENTER-PLOT 1 def
/Y-CENTER-PLOT 1 def
%
% Page size computation
clippath pathbbox
/page-height exch def
/page-width exch def
pop pop
% Determine whether rotation is required
538.583 page-width gt
{ % Rotation required
   90 rotate
   0 page-width neg translate
   % Handle centering
   Y-CENTER-PLOT 1 eq { % Center in y
      page-height 538.583 sub 2 div
   } { % Don't center in y
      0
   } ifelse
   X-CENTER-PLOT 1 eq { % Center in x
      page-width 538.583 sub 2 div
   } { % Don't center in x
      0
   } ifelse
   translate
} { % No rotation - just handle centering
   X-CENTER-PLOT 1 eq { % Center in x
      page-width 538.583 sub 2 div
   } { % Don't center in x
      0
   } ifelse
   Y-CENTER-PLOT 1 eq { % Center in y
      page-height 538.583 sub 2 div
   } { % Don't center in y
      0
   } ifelse
   translate
} ifelse
% Set the scale
0.06 0.06 scale
% Font Handling Functions
%
% Function giving y-offset to center of font
% Assumes font is set and uses numbers to gauge center
%
/choose-font	% stack: fontsize fontname => ---
{
   findfont 
   exch scalefont 
   setfont
   newpath
   0 0 moveto (0) true charpath flattenpath pathbbox
   /top exch def pop
   /bottom exch def pop
   bottom top bottom top add 2 div
   /center-font-val exch def 
   /upper-font-val exch def 
   /lower-font-val exch def
} def
%
% Justfication offset routines
%
/center-x-just	% stack: (string) x y => (string) newx y
{
   exch 2 index stringwidth pop 2 div sub exch
} def
%
/left-x-just	% stack: (string) x y => (string) newx y
{ 
} def
%
/right-x-just	% stack: (string) x y => (string) newx y
{
   exch 2 index stringwidth pop sub exch
} def
%
/center-y-just	% stack: (string) x y => (string) x newy
{
   center-font-val sub
} def
%
/lower-y-just	% stack: (string) x y => (string) x newy
{
   lower-font-val sub
} def
%
/upper-y-just	% stack: (string) x y => (string) x newy
{
   upper-font-val sub
} def
%
% Shows a string on the page subject to justification
%   
/just-string	% stack: (string) x y just => ---
{
   dup 0 eq { pop center-x-just center-y-just 		} if
   dup 1 eq { pop left-x-just center-y-just		} if
   dup 2 eq { pop left-x-just upper-y-just	 	} if
   dup 3 eq { pop center-x-just upper-y-just 		} if
   dup 4 eq { pop right-x-just upper-y-just	 	} if
   dup 5 eq { pop right-x-just center-y-just 		} if
   dup 6 eq { pop right-x-just lower-y-just	 	} if
   dup 7 eq { pop center-x-just lower-y-just  		} if
   dup 8 eq { pop left-x-just lower-y-just	 	} if
   moveto show
} def
%
% Marker definitions
/mark0 {/size exch def /y exch def /x exch def
newpath x size sub y size sub moveto
size size add 0 rlineto 0 size size add rlineto
0 size size add sub 0 rlineto closepath fill} def
/mark1 {/size exch def /y exch def /x exch def
newpath x size sub y size sub moveto
size size add 0 rlineto 0 size size add rlineto
0 size size add sub 0 rlineto closepath stroke} def
/mark2 {/size exch def /y exch def /x exch def
newpath x y moveto x y size 0 360 arc stroke} def
/mark3 {/size exch def /y exch def /x exch def
newpath x size sub y size sub moveto x size add y size add lineto
x size sub y size add moveto x size add y size sub lineto stroke} def
/mark4 {/size exch def /y exch def /x exch def
newpath x size sub y moveto x y size add lineto
x size add y lineto x y size sub lineto
closepath stroke} def
/mark5 {/size exch def /y exch def /x exch def
x y size mark1
newpath x size sub y moveto size size add 0 rlineto stroke} def
/mark6 {/size exch def /y exch def /x exch def
newpath x y moveto x y size 0 360 arc fill} def
/mark7 {/size exch def /y exch def /x exch def
newpath x y moveto x size sub y size sub lineto
x size add y size sub lineto closepath fill
newpath x y moveto x size add y size add lineto
x size sub y size add lineto closepath fill} def
%
% Main body begins here
%
300 /Times-Bold choose-font
(Create) 4488 8856 3 just-string
200 /Times-Roman choose-font
(Direct 4 segment) 7126 8104 2 just-string
(Direct 1 segment) 7126 7812 2 just-string
14 setlinewidth
[] 0 setdash
newpath
  7126 8136 moveto
  8886 8136 lineto
stroke
14 setlinewidth
[25] 0 setdash
newpath
  7126 7844 moveto
  8886 7844 lineto
stroke
(MBytes/sec) 90 8496 2 just-string
(step size) 8886 380 5 just-string
(0.00) 860 731 5 just-string
(2.00) 860 1267 5 just-string
(4.00) 860 1803 5 just-string
(6.00) 860 2340 5 just-string
(8.00) 860 2876 5 just-string
(10.00) 860 3412 5 just-string
(12.00) 860 3948 5 just-string
(14.00) 860 4484 5 just-string
(16.00) 860 5020 5 just-string
(18.00) 860 5557 5 just-string
(20.00) 860 6093 5 just-string
(22.00) 860 6629 5 just-string
(24.00) 860 7165 5 just-string
(26.00) 860 7701 5 just-string
(0.00) 1227 90 7 just-string
(200.00) 2849 90 7 just-string
(400.00) 4472 90 7 just-string
(600.00) 6094 90 7 just-string
[] 0 setdash
8 setlinewidth
newpath
  950 731 moveto
  7036 731 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 1267 moveto
  7036 1267 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 1803 moveto
  7036 1803 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 2340 moveto
  7036 2340 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 2876 moveto
  7036 2876 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 3412 moveto
  7036 3412 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 3948 moveto
  7036 3948 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 4484 moveto
  7036 4484 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 5020 moveto
  7036 5020 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 5557 moveto
  7036 5557 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 6093 moveto
  7036 6093 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 6629 moveto
  7036 6629 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 7165 moveto
  7036 7165 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  950 7701 moveto
  7036 7701 lineto
stroke
[] 0 setdash
8 setlinewidth
newpath
  1227 8106 moveto
  1227 380 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  2849 8106 moveto
  2849 380 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  4472 8106 moveto
  4472 380 lineto
stroke
[] 0 setdash
2 setlinewidth
newpath
  6094 8106 moveto
  6094 380 lineto
stroke
14 setlinewidth
[] 0 setdash
newpath
  1227 731 moveto
  2265 7299 lineto
  2395 7275 lineto
  2525 7581 lineto
  2784 7481 lineto
  3044 7755 lineto
  3303 7371 lineto
  3823 7420 lineto
  4342 7055 lineto
  4861 7235 lineto
  5380 7160 lineto
  6419 7457 lineto
  6759 7693 lineto
stroke
14 setlinewidth
[25] 0 setdash
newpath
  1227 731 moveto
  2265 7369 lineto
  2395 7114 lineto
  2525 7540 lineto
  2784 7447 lineto
  3044 7669 lineto
  3303 7363 lineto
  3823 7685 lineto
  4342 6870 lineto
  4861 7004 lineto
  5380 7117 lineto
  6419 7353 lineto
  6759 7296 lineto
stroke
showpage
% End of xgraph output
