
GLDEBUG(1)                                                          GLDEBUG(1)

NAME
     gldebug - debug utility for GL programs

SYNOPSIS
     gldebug [-hwef] [-cs] [-C] [-F] [-p wait] [-i filename] [-o filename]
     [-O] application [ -application options ]

DESCRIPTION
     gldebug is an aid for debugging GL programs.  It outputs a trace of GL
     functions and parameters invoked by the program, and performs run-time GL
     error checking of parameters and state, to ensure that the GL is being
     called by the application properly.

     Also provided with gldebug are a Stateviewer and a Controller.  The
     Stateviewer graphically displays the current state of the GL as the
     application is running. The Controller allows the user to interactively
     change the level of debugging output, as well as set breakpoints to stop
     execution at GL calls or at error conditions.

OPTIONS
     -h              no history output.

     -w              no warning output.

     -e              no error output.

     -f              no fatal error output.

     -c              do not run Controller.

     -s              do not run Stateviewer.

     -C              generate C code in history file.

     -F              flush output buffer to history file after each GL call.

     -p wait         profile (output the number of times each GL function is
                     called).  wait is the number of GL calls wait between
                     each profile write to file.  Profile output goes to
                     GLdebug.count.

     -i filename     ignore the GL functions listed in filename when writing
                     output.  filename should contain GL function names listed
                     one per line.

     -o filename     send history trace output to filename. Default is
                     GLdebug.history.

     -O              send history trace output to stdout. This overrides -o
                     filename.

                                                                        Page 1

GLDEBUG(1)                                                          GLDEBUG(1)

FILES
     /usr/lib/libgd.so        gldebug dynamic shared object

     /usr/sbin/gldebug        executable

     /usr/sbin/gd_controller  the Controller executable

     /usr/sbin/gd_stateview   the Stateviewer executable

     /usr/lib/X11/app-defaults/GLdebug
                              the X application defaults for the controller
                              and stateviewer.

NOTES
     A program must have been linked with the GL dynamic shared object (DSO),
     IRIX release 5.0 or later, to work with gldebug.  A program linked with
     the shared GL library (-lgl_s), available with previous releases of the
     operating system, will not work with gldebug.

     The stateviewer will be disabled when running gldebug on a program that
     is displaying windows on a remote system (ie. the DISPLAY environment
     variable is set to a system other than that which is running the program
     itself).  In this case, a warning message will appear in a menu to
     explain the stateviewer's absence.

SEE ALSO
     GL Programming Tools and Techniques, GLdebug chapter

                                                                        Page 2
